
import request from '@/utils/request'



export const sendMessage = (data) => {
    return request({
        url: `api/send_text_message`,
        method: 'post',
        data
    })
}

export const sendCardMessage = (data) => {
    return request({
        url: `api/send_card_message`,
        method: 'post',
        data
    })
}

export const sendLinkMessage = (data) => {
    return request({
        url: `api/send_link_message`,
        method: 'post',
        data
    })
}
export const sendLocationMessage = (data) => {
    return request({
        url: `api/send_location_message`,
        method: 'post',
        data
    })
}

export const sendMessages = (data, url) => {
    return request({
        url: `api/${url}`,
        method: 'post',
        data
    })
}

